table.PhoMbr {
	border-collapse: collapse;
	table-layout: fixed;
	width: 720px;
	margin-left: 8px;
	margin-right: 8px;
	}
col.PhoMbr{ 
	width: 144px;
	}
tr.PhoMbr{  
	vertical-align: middle;
	text-align: center;
 	}
td.PhoMbrRowSpc{ 
	height: 6px;  
 	}	
td.PhoMbrRowPho{
	height: 133px;
	border-bottom-width: thin; 
	border-bottom-style: solid;
	border-bottom-color: #CCCC33;
 	}	 
td.PhoMbrRowTxt{
	background-color: #FFFFDD; 
	font-family: Arial;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	line-height: 20px;
	border-bottom-width: thin; 
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
 	}	 	  		
tbody.Photo {
	background-color: #00FFFF;
	}

table.proufsall {
	border-collapse: collapse;
	width: 640px;
	margin-left: 38px;
	margin-right: 38px;
	}
tr.proufsall{
	border-top-width: thin; 
	border-top-style: solid;
	border-top-color: #999999;  
	border-bottom-width: thin; 
	border-bottom-style: solid;
	border-bottom-color: #999999;  
	vertical-align: middle;
	text-align: center;
 	}
td.proufsallcol1{
	width:360px; 
	height: 200px;  
 	}		
td.proufsallcol2{
	width:20px; 
	height: 200px;
 	}
td.proufsallcol3{
	width:260px;
	height: 200px;  
 	}				
#menucol3 {
	list-style-type: none;
	margin: 0.5em; 
	padding-left: 0.5em;
	padding-right: 0.5em;
	}
#menucol3 a {
	background-color: #CCCCFF;
	text-decoration: none;
	border-right: #999999 solid 2px;
	border-bottom: #999999 solid 2px;
	display: block;
	padding: 2px 8px;
	margin-bottom: 5px;
	width: 99%;
	}
#menucol3 a:link, #menucol3 a:visited {
	color: #666;
	background-color: #CCCCFF;
	}
#menucol3 a:hover {
	color: #000;
	background-color: #FFFFCC;
	}
#menucol3 a:active {
	color: #FFFFCC;
	background-color: #999;
	border-left: #000 solid 2px;
	border-top: #000 solid 2px;
	border-right: none;
	border-bottom: none;
	}
